.fusion-header-wrapper .fusion-main-menu {
    padding-top: 65px;
}

body .fusion-content-boxes.content-boxes-icon-on-top .link-area-box .image:before {
    background-color: #000;
    content: "";
    width: 156px;
    height: 156px;
    display: inline-block;
    position: absolute;
    opacity: 0;
    border-radius: 52%;
    -webkit-border-radius: 52%;
    left: 0;
    transform: scale(0.2);
    -webkit-transition: transform .3s;
    transition: transform .3s ease-out;
    transform: scale(0.2);
}
body .fusion-content-boxes.content-boxes-icon-on-top .link-area-box .image:hover:before {
    opacity:  0.6;
	transform:scale(1);
}
body.home .fusion-content-boxes.content-boxes-icon-on-top .link-area-box-hover .image:before {
    width: 146px;
    height: 146px;
}
body .fusion-content-boxes.content-boxes-icon-on-top .image {
    position: relative;
    -webkit-transition: all .3s;
    transition: all .3s;
}

@media screen and (min-width:576px) {
body .fusion-page-title-captions {
    /*padding: 38px 210px 38px 0;*/
	min-width: 410px;
}
}
.fusion-content-boxes.custom_width_class.content-boxes-icon-on-top .content-box-column .content-container {
    text-align: center;
    padding: 0 40px;
}
.error-page .useful-links {
    display: none;
}
.searchform .fusion-search-form-content .fusion-search-button input[type=submit] {
    background-color: #b4bd00;
}
body.fusion-search-form-classic .searchform .fusion-search-form-content .fusion-search-button input[type="submit"]:hover {
    background-color: #e43d30;
}
.archive #wrapper #main .post .fusion-post-content > h2.fusion-post-title a {
    text-transform: none;
    color: #71003c;
}
.archive #wrapper #main .post .fusion-post-content > h2.fusion-post-title a:hover
{
	color: #b5bd00;
}
.search #wrapper #main .post .fusion-post-content > h2.fusion-post-title a {
    text-transform: none;
    color: #71003c;
}
.search #wrapper #main .post .fusion-post-content > h2.fusion-post-title a:hover
{
	color: #b5bd00;
}
.hb-text-wrapper:before {
    content: '';
    width: 80px;
    height: 40px;
    position: relative;
    background-image: url(../img/top-bar-image.png);
    background-repeat: no-repeat;
    display: inline-block;
    vertical-align: middle;
    background-size: contain;
}
body .st-ctamagnetbar-bar .hb-text-wrapper{
    margin-right: 30px ;
}